### Name: mwgcodMAPCOUNTS
### Title: Number of mapped keys for the maps in package mwgcod.db
### Aliases: mwgcodMAPCOUNTS
### Keywords: datasets

### ** Examples

  mwgcodMAPCOUNTS
  mapnames <- names(mwgcodMAPCOUNTS)
  mwgcodMAPCOUNTS[mapnames[1]]
  x <- get(mapnames[1])
  sum(!is.na(as.list(x)))
  count.mappedkeys(x)   # much faster!

  ## Check the "map count" of all the maps in package mwgcod.db
  checkMAPCOUNTS("mwgcod.db")



